tests

## Class PraktikumHolonsTestAutoSaveController

- java.lang.Object
- - tests.PraktikumHolonsTestAutoSaveController

    public class PraktikumHolonsTestAutoSaveController
    extends java.lang.Object

Tests for the AutoSaveController.

Author:
  Gruppe14

### Constructor Summary

Constructors
Constructor and Description
`PraktikumHolonsTestAutoSaveController()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `setUp()` Setup for the test.
`void` `testAutoSave()` kommentar hier hin.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PraktikumHolonsTestAutoSaveController

    public PraktikumHolonsTestAutoSaveController()

### Method Detail

#### setUp

    public void setUp()

Setup for the test.

#### testAutoSave

    public void testAutoSave()

kommentar hier hin.